@charset "utf-8";
/* CSS Document */
.book{
	float: left;
	width: 785px;
	margin-left: 7px;
	margin-top: 10px;
}
.book_top{
	background-image: url(../images/book_top.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 785px;float: left;
}
.book_bg{
	background-image: url(../images/book_bg.gif);float: left;width: 785px;
}
.book_bootom{background-image: url(../images/book_bottom.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 785px;float: left;}
	
.guides_book{
	float: left;
	width: 355px;
	margin-right: 15px;
	margin-left: 15px;
}
.guides_book h5{
	font-size: 20px;
	color: #666;
	font-family: "微軟正黑體";
	font-weight: bold;
	text-indent: 15px;
	letter-spacing: 5px;
}
.guides_book ul{
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.guides_book ul li{
	border-width: 1px;
	border-style: dashed;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #FFF;
	margin-left: 15px;
	line-height: 20px;
	list-style-image: url(../images/arrow01.gif);
	margin-top: 8px;
	margin-bottom: 8px;
}
.guides_book span.title01 {
	font-size: 15px;
	font-weight: bold;
	width:100%;
	display: block;
}
.guides_book span.title01 a{color: #ff8a00;}
.guides_book span.content01{
	font-size: 13px;width: 100%;display: block;
}
.guides_list{
	float: left;
	width: 780px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.guides_list img{
	border: 1px solid #999;
	box-shadow:2px 2px 3px rgba(5%,5%,5%,0.3);
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 3px;
}
.guides_list li{
	width: 20%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
}
.guides_list a{
	font-size: 15px;
	font-weight: bold;
	color: #aa000e;
}
.guides_area3{
width: 785px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #c0c0c0;
	padding: 5px;
	background-color: #FFF;
}
.guides_area3 .guides_menu{
	width: 200px;
	float: left;
	font-size: 13px;
	line-height: 30px;
}
.guides_area3 .guides_menu li.guides_unit{
	background-color: #6D6D6D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	text-align: center;
	margin: 5px;
	padding: 5px;
}
.guides_area3 .guides_menu li.guides_unit:hover{
	background-color: #600;
}
.guides_area3 .guides_menu li.guides_unit a{
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}
.guides_area3 .guides_menu li.guides_unit ul li{
	background-color: #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	margin: 3px;
	padding: 3px;
}
.guides_area3 .guides_menu li.guides_unit ul li:hover{
	background-color: #fff;
	
}
.guides_area3 .guides_menu li.guides_unit ul li a{
	font-size: 13px;
	color: #333;
	
}
.guides_area3 .guides_menu li.guides_unit ul{
	display: none;
}
.guides_area3 .guides_menu li.guides_unit:hover ul{
	display: block;
}

.guides_area3 .guides_content{
	width: 580px;
	float: left;
	font-size: 13px;
	position: relative;
	top: -5px;
}
.guides_area3 .guides_content tr:hover td{
	background-color: #F3F3F3 !important;
}

.guides_area3 .guides_content .select_box02{
	border-top-width: 0px !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	}